
.main-tr {
	height: 93px;
    background: url(../img/template/fon-news-more.png) no-repeat !important;
	border: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Lucida Sans Unicode';
}
.custom_button {
	padding: 0;
	margin: 0 auto;
	display: inline-block;
    width: 86px;
    height: 31px;
    transition: all 0.3s ease;
    cursor: pointer;
    position: relative;
    z-index: 1;
    color: #ffffff;
    background: url(../img/template/button-small.png) no-repeat;
    justify-content: center;
    align-items: center;
    box-shadow: 0em 8px 15px rgba(0, 0, 0, 0.3);
}

.custom_button:hover {
filter: brightness(120%);
}

.donate_custom_bt {
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    color: #ffffff !important;
    background: url(../img/template/button-small-new.png) no-repeat;
    background-size: cover;
    justify-content: center;
    align-items: center;
    box-shadow: 0em 8px 15px rgb(0 0 0 / 30%);
    text-shadow: 2px 2px black;
    width: 167px;
    height: 43px !important;
    display: flex;
}

.donate_custom_bt:hover {
filter: brightness(120%);
}

.donate_button {
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    width: 165px;
    height: 60px;
    transition: all 0.3s ease;
    cursor: pointer;
    position: relative;
    z-index: 1;
    color: #ffffff;
    background: url(../img/template/bg-bottom-new.png) no-repeat;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    box-shadow: 0em 8px 15px rgba(0, 0, 0, 0.3);
    text-shadow: 2px 2px black;
}

.donate_button:hover {
filter: brightness(120%);
}

.donate_p{
    text-align: center;
    transition: all 0.3s ease;
    margin-top: 25px;
}

.donate_p:hover {
filter: brightness(120%);
}

.donate_up {
    padding: 4px 6px;
    color: #fff;
    font-size: 13px;
    line-height: 1.2em;
    text-transform: uppercase;
    letter-spacing: .01em;
    position: absolute;
    bottom: 80em;
    right: 40.2em;
}

.donate_text {
    background-color: #ff621f;
    padding: 5px;
	font-weight: bold;
}
.subtext-donate{
    position: absolute;
    bottom: 12px;
    float: right;
    font-weight: normal;
    font-size: 11px;
    color: #c5c5c5;
    font-style: italic;

}

.custom_bt_hd {
    padding: 8px;
    margin: 0 auto;
    display: inline-block;
    width: 195px;
    height: 31px;
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    color: #f7ddbf;
    background: url(../img/template/button-small.png) no-repeat;
    justify-content: center;
    align-items: center;
    box-shadow: 0em 8px 15px rgba(0, 0, 0, 0.3);
    border: 1px solid #472c1d;
}

.custom_bt_hd:hover {
filter: brightness(120%);
}


.event_button {
    padding: 18px;
    margin: 0 auto;
    display: inline-block;
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    color: #ffffff;
    background: url(../img/template/button-small-new.png) no-repeat;
    background-size: cover;
    justify-content: center;
    align-items: center;
    box-shadow: 0em 8px 15px rgb(0 0 0 / 30%);
    text-shadow: 2px 2px black;
}

.event_button:hover {
filter: brightness(120%);
}

.custom_ac_hd {
    padding: 8px;
    display: inline-block;
    width: 69px;
    height: 31px;
    transition: all 0.3s ease;
    position: relative;
    z-index: 1;
    color: #f7ddbf;
    background: url(../img/template/button-ac.jpg) no-repeat;
    box-shadow: 0em 8px 15px rgba(0, 0, 0, 0.3);
    border: 1px solid #472c1d;
}

.custom_ac_hd:hover {
filter: brightness(140%);
}

.downloadBlock .custom_button {
	margin-top: 20px !important;
	white-space: nowrap;
	margin-bottom: 20px !important;
	margin-right: 15px;
}
.sidebar_rank td {
	border: none;
}
.sidebar_rank tr {
	background-color: transparent !important;
}
.download-block span {
	text-transform: uppercase;
}
.box-style1 .title, .box-style1 .title1 {
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    box-shadow: bisque;
    box-shadow: 0em 2px 15px rgba(0,0,0,0.7);
    background: url(../img/template/fon-tittle-module.png);
}

.box-style4 .title, .box-style4 .title1 {
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0em 2px 15px rgba(0,0,0,0.7);
    background: url(../img/template/fon-tittle-module.png);
}
table tr {
    background-color: transparent !important;
}
input {
    background: #1d1d20;
    color: #fff;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.updatesBlock .news a {
	max-width: 160px;
}

.ranking-table tr, table tr {
    background: #060505;
    color: #c99b41;
}

.ranking-table td, .ranking-table th, .ranking-table {
	background: none;
    text-shadow: 2px 2px black;
}

.meta-bg > .meta > .tags {
	background: rgba(2, 2, 2, 0.188);
	padding: 5px;
	text-align: right;
	padding-right: .5rem;
}
.ranking-table tr {
	transition: .25s;
}
.sidebar_rank th, .sidebar_rank td, table th, table td {
	padding: 11px;
	text-align: center;
}
.sidebar_rank td, table td, table td a {
    color: #f7ddbf;
}
.status-offline {
	color: red;
}
.langBlock {
	position: absolute;
	right: 0;
}
.langBlock a {
	padding-right: 5px;
	padding-left: 5px;
}
button, .button, .custom_button {
	white-space: nowrap;
}

button, .button, .custom_bt_hd {
	white-space: nowrap;
	text-align: center;
}

.hidden {
	display: none;
}
.account-content {
    z-index: 2;
    text-align: center;
}
.dropdown-menu > li > a{
	display: block !important;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143 !important;
	color: #333;
	white-space: nowrap;
	text-decoration: none;
	height: 25px !important;
	width: 100% !important
}
.dropdown-menu > li > a:hover{
color: #fec16a !important
}
.lk-coins {
padding: 0px 5px 15px 5px;
}

.lk-coins .coins {
color: #fbf069;
font-weight: bold;
font-size: 14px;
display: inline-block;
}
.lk-coins .username {
font-size: 13px;
font-weight: bold;
color: #000;
}
.account-content ul {
font-size: 12px;
padding-top: 15px;
text-align: center;
}
.lk-coins .coins {
font-size: 11px;
}
.lk-coins .username {
color: #ffffff;
}
.accp:hover {
-webkit-transform: scale(1.2);
transform: scale(1.2);

}
.accp {
    margin-left: 31px;
    padding: 12px;
    transition: .5s;
    box-shadow: 0em 8px 15px rgb(0 0 0 / 30%);
    background: url(../img/template/button-accp.png) no-repeat;
    background-size: cover;
    width: 220px;
    height: 40px;
    margin-top: 10px;
}
.accp:before {
color: gold;
font-weight: bold;
float: left;
}
.accp1:hover {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
.accp1 {
    box-shadow: 0em 8px 15px rgb(0 0 0 / 30%);
    margin-left: 31px;
    padding: 12px;
    transition: .5s;
    background: url(../img/template/button-accp.png) no-repeat;
    background-size: cover;
    width: 220px;
    height: 40px;
    margin-top: 4px;
}
.accp1:before {
color: gold;
font-weight: bold;
float: left;
}
.accp2:hover {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
.accp2 {
    box-shadow: 0em 8px 15px rgb(0 0 0 / 30%);
    margin-left: 31px;
    padding: 12px;
    transition: .5s;
    background: url(../img/template/button-accp.png) no-repeat;
    background-size: cover;
    width: 220px;
    height: 40px;
    margin-top: 4px;
}
.accp2:before {
color: gold;
font-weight: bold;
float: left;
}
.accp3:hover {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
.accp3 {
    box-shadow: 0em 8px 15px rgb(0 0 0 / 30%);
    margin-left: 31px;
    padding: 12px;
    transition: .5s;
    background: url(../img/template/button-accp.png) no-repeat;
    background-size: cover;
    width: 220px;
    height: 40px;
    margin-top: 4px;
}
.accp3:before {
color: gold;
font-weight: bold;
float: left;
}
.accp4:hover {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}
.accp4 {
    box-shadow: 0em 8px 15px rgb(0 0 0 / 30%);
    margin-left: 31px;
    padding: 12px;
    transition: .5s;
    background: url(../img/template/button-accp.png) no-repeat;
    background-size: cover;
    width: 220px;
    height: 40px;
    margin-top: 4px;
}
.accp4:before {
color: gold;
font-weight: bold;
float: left;
}

#ucp_info td {
padding: 3px;
width: unset;
}
#ucp_info {
background: rgba(28, 28, 28, 0.62);
}
#character-info tbody tr td {
display: inline-block;
padding: 20px;
margin-bottom: 1rem;
width: calc(100% - 55%);
margin-right: 1rem;
background: rgba(18, 18, 18, 0.64);
}

#ucp_info .half:first-child {
	border :none !important;
}

.content {
    z-index: 8;
    position: relative;
}


.accp a { color: #ffffff; text-shadow: 2px 2px black; }
/*added css by sudhir*/
#item_filter_overlay{color: black;}
.close{width: 40px;
    height: 40px;background-size: cover;}
.custom_button{background-size: cover;width: 120px;}
.custom_bt_hd{background-size: cover;}
.sidebar_rank tr:not(:first-child):hover{background-color: #58550d ! important;}
/*.content-more-news{margin-left: 396px;}
.last-more-top{margin-bottom: 0px;height: 89px;}*/
.select{color: #98e0e5 ! important;
    background: url(../img/template/bg-bottom.png) no-repeat ! important;}
    
.accp1 a { color: #ffffff; text-shadow: 2px 2px black; }
.accp2 a { color: #ffffff; text-shadow: 2px 2px black; }
.accp3 a { color: #ffffff; text-shadow: 2px 2px black; }
.accp4 a { color: #ffffff; text-shadow: 2px 2px black; }


.link-ev-flex{
    width: 20%;
    text-align: right;
    display: flex;
    justify-content: flex-end;
}

.mod-alf{
  margin: 0;
}

.cont-items-alf{
    padding: 4px;
    padding-left: 15px;
    width: 80%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
}

.cont-items-alf li{
    font-size: 12px;
    width: 33%;
    margin-bottom: 5px;
    text-align: center;
}

.block-arka-titulo{
    font-size: 18px;
    margin-bottom: 20px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    background: #F9ED6A;
    background: linear-gradient(to bottom, #F9ED6A 25%, #D88734 65%, #E9B64B 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.block-cs-titulo{
    font-size: 18px;
    margin-bottom: 20px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    background: #F9ED6A;
    background: linear-gradient(to bottom, #F9ED6A 25%, #D88734 65%, #E9B64B 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.block-gens-titulo{
    font-size: 18px;
    margin-bottom: 20px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    background: #F9ED6A;
    background: linear-gradient(to bottom, #F9ED6A 25%, #D88734 65%, #E9B64B 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.borrar-fondo{
    display: initial;
    padding: 10px 0px 0px 22px;
}
.hover-mod{
    height: auto !important;
}
.hover-mod-2{
    position: absolute;
    top: 0;
    left: 0;
}
.block-arka{
    display: inline-flex;
    margin-right: 25px;
}
.block-arka-list{
    display: block;
}

.block-arka-list li{
    font-size: 14px;
    font-weight: 700;
    font-style: italic;
}


.block-arka-list li span{
    font-size: 14px;
    padding: 0;
    display: inline;
    font-weight: 700;
    font-style: italic;
    background: linear-gradient(to bottom, #F9ED6A 25%, #D88734 65%, #E9B64B 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.block-arka-list li small{
    font-size: 11px;
    margin-left: 7px;
    padding: 0;
    display: initial;
    color: #dec3a7;
    text-shadow: 2px 2px black;
}

.block-arka-img{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
}

.block-arka-img img{
    border:2px solid #4a3120;
}


.block-cs{
    display: inline-flex;
    margin-right: 25px;
}
.block-cs-list{
    display: block;
}

.block-cs-list li{
    font-size: 14px;
    font-weight: 700;
    font-style: italic;
}


.block-cs-list li span{
    font-size: 14px;
    padding: 0;
    display: inline;
    font-weight: 700;
    font-style: italic;
    background: linear-gradient(to bottom, #F9ED6A 25%, #D88734 65%, #E9B64B 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.block-cs-list li small{
    font-size: 11px;
    margin-left: 7px;
    padding: 0;
    display: initial;
    color: #dec3a7;
    text-shadow: 2px 2px black;
}


.block-gens{
    display: inline-flex;
    margin-right: 25px;
}
.block-gens-list{
    display: block;
}

.block-gens-list li{
    font-size: 14px;
    font-weight: 700;
    font-style: italic;
}


.block-gens-list li span{
    font-size: 14px;
    padding: 0;
    display: inline;
    font-weight: 700;
    font-style: italic;
    background: linear-gradient(to bottom, #F9ED6A 25%, #D88734 65%, #E9B64B 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.block-gens-list li small{
    font-size: 11px;
    margin-left: 7px;
    padding: 0;
    display: initial;
    color: #dec3a7;
    text-shadow: 2px 2px black;
}